• Resolved Salvatore Fresta

    (@salvatorefresta)


    Hi,
    after upgrading to 3.2.1, Elementor gives me Javascript errors, even on different browsers, when I try to edit an image block or when I try to click on the Style tab of many blocks (see screenshots below).

    Even turning off all of plugins except Elementor (both free and pro versions), the error persists.

    On version 3.1.4 the bug is fixed. On 3.2.0 and 3.2.1 is coming out.

    I’m on a clean WordPress 5.7.1 with Hello Elementor 2.3.1 and no others plugins installed.

    Screenshots:

    https://ibb.co/6bMr0Jx
    https://ibb.co/3RxJZhM
    https://ibb.co/fkmTmCs

Viewing 7 replies - 1 through 7 (of 7 total)
  • igabc

    (@igabc)

    Same here (dio cane).

    Same plugin version (free), works on one test/dev site, not in all the other sites.

    Stessa versione, stessi file (copy+paste) in un altro sito WP, funziona regolarmente.
    In atri 5 siti WP, non funziona più la tab STYLE

    igabc

    (@igabc)

    I found the cause and the solution.

    it happens when site language is not english.

    So… Settings > General > Site Language > ENGLISH

    Elementor should show words in English (not Italian, in my case)

    Thread Starter Salvatore Fresta

    (@salvatorefresta)

    So the error is related to the language setted on WordPress general settings?

    I hope Elementor team will fix this asap

    Luca

    (@lucarosaldi)

    Please fix this.

    saidaboukhadra

    (@saidaboukhadra)

    “Hi,Since you are using our Pro features on your website, you’ll need to open a support ticket at my.elementor.com.

    WordPress.org rules state that commercial products are not supported here.”

    Thread Starter Salvatore Fresta

    (@salvatorefresta)

    Fixed on 3.2.2

    quisazadrah

    (@quisazadrah)

    io ho aggiornato ma non funziona comunque: ho dovuto fare il rolback.

    i have an issue when updating elementor from 3.1.4 to elsewhere up, the widget section in the editor window will show only one widget per row instead the normal two widget icons per row.
    here a screenshot of the issue: screenshot
    i have rollback the version to 3.1.4 and all is fine.
    of course i have tryed to disable all plugins but it won’t work.
    i use hello elementor with child template.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Javascript errors when upgrading from 3.1.4 to 3.2.1’ is closed to new replies.